BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-05-2009, 01:00 PM   #1 (permalink)
New Member
 
Join Date: Jan 2009
Model: 8120
PIN: N/A
Carrier: T-mobile
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Unhappy Blackberry Pearl 8120 wont download bb messenger =[

Please Login to Remove!

I go to the blackberry site and try to download the blackberry messenger over my phone and it says "Sorry, your device does not meet the system requirements that are needed to support BlackBerry Messenger for Software Versions 4.0 and 4.1." so then i tried it on my computer to use blackberry desktop manager to load it on there and i get the same message. anyway to fix this? my pearl pretty new and i dont see why it wouldn't be able to handle a simple application. thank you
Offline  
Old 01-05-2009, 01:51 PM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Nov 2008
Model: 8530
OS: 5.0.0.395
PIN: N/A
Carrier: Sprint
Posts: 234
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I believe the BBM version on the site is for OS 4.5 now. So you might want to try updating your OS (which may install BBM anyway)
Offline  
Old 01-05-2009, 07:37 PM   #3 (permalink)
Thumbs Must Hurt
 
moleman2k's Avatar
 
Join Date: Jul 2006
Location: Out East
Model: 9700
OS: 5.0
PIN: t of BEER!!!
Carrier: Telus
Posts: 148
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

The website download is for pre-4.2 devices that did not have bb messenger bundled. If you do not have it you need to download the handheld code for your device and use the application loader to load it on the device.
__________________
Moleman2k
BlackBerry Certified System Administrator (5.0)

(7290 -> 8700 -> 8120 -> 8310, with Robbers) -> (8130 -> 9530 -> 9700 w/ Telus)
Offline  
Old 01-05-2009, 09:38 PM   #4 (permalink)
Appleinator
 
Dubdub's Avatar
 
Join Date: Nov 2005
Location: New Hampshire
Model: App5
OS: AJBR549
PIN: Ask
Carrier: ATT & Verizon
Posts: 20,030
Post Thanks: 54
Thanked 782 Times in 742 Posts
Default

BBM is included in the OS of your device. Devices with 4.1 and 4.2 didn't have it, hence the download. Use DM and Application Loader as mentioned above to reinstall it.
__________________
-->>BB FAQ

-->>Stinsonddog's Tip Site!

-->>Twitter


If someone helps, tell them by clicking the Thanks button.!!
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.